{
  "Version": 1,
  "WorkspaceRootPath": "C:\\2nd Laptop Backup\\Autodesk Cases\\Inventor\\My First Plugin_ 2026\\Plugin\\lesson3\\lesson3_vb-net\\MyFirstInventorPlugin_Lesson3_VB_NET_VS2022\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{C449D52C-0043-4F9B-B63F-6F130745355D}|MyFirstInventorPlugin_Lesson3_VB_NET_VS2022.vbproj|c:\\2nd laptop backup\\autodesk cases\\inventor\\my first plugin_ 2026\\plugin\\lesson3\\lesson3_vb-net\\myfirstinventorplugin_lesson3_vb_net_vs2022\\standardaddinserver.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}",
      "RelativeMoniker": "D:0:0:{C449D52C-0043-4F9B-B63F-6F130745355D}|MyFirstInventorPlugin_Lesson3_VB_NET_VS2022.vbproj|solutionrelative:standardaddinserver.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{C449D52C-0043-4F9B-B63F-6F130745355D}|MyFirstInventorPlugin_Lesson3_VB_NET_VS2022.vbproj|c:\\2nd laptop backup\\autodesk cases\\inventor\\my first plugin_ 2026\\plugin\\lesson3\\lesson3_vb-net\\myfirstinventorplugin_lesson3_vb_net_vs2022\\myfirstinventorplugin_lesson3_vb_net_vs2022.vbproj||{04B8AB82-A572-4FEF-95CE-5222444B6B64}|",
      "RelativeMoniker": "D:0:0:{C449D52C-0043-4F9B-B63F-6F130745355D}|MyFirstInventorPlugin_Lesson3_VB_NET_VS2022.vbproj|solutionrelative:myfirstinventorplugin_lesson3_vb_net_vs2022.vbproj||{04B8AB82-A572-4FEF-95CE-5222444B6B64}|"
    },
    {
      "AbsoluteMoniker": "D:0:0:{C449D52C-0043-4F9B-B63F-6F130745355D}|MyFirstInventorPlugin_Lesson3_VB_NET_VS2022.vbproj|c:\\2nd laptop backup\\autodesk cases\\inventor\\my first plugin_ 2026\\plugin\\lesson3\\lesson3_vb-net\\myfirstinventorplugin_lesson3_vb_net_vs2022\\resource.resx||{81828910-B8B3-4D2B-99A3-067027C180C1}",
      "RelativeMoniker": "D:0:0:{C449D52C-0043-4F9B-B63F-6F130745355D}|MyFirstInventorPlugin_Lesson3_VB_NET_VS2022.vbproj|solutionrelative:resource.resx||{81828910-B8B3-4D2B-99A3-067027C180C1}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 2,
          "Children": [
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "MyFirstInventorPlugin_Lesson3_VB_NET_VS2022",
              "DocumentMoniker": "C:\\2nd Laptop Backup\\Autodesk Cases\\Inventor\\My First Plugin_ 2026\\Plugin\\lesson3\\lesson3_vb-net\\MyFirstInventorPlugin_Lesson3_VB_NET_VS2022\\MyFirstInventorPlugin_Lesson3_VB_NET_VS2022.vbproj",
              "RelativeDocumentMoniker": "MyFirstInventorPlugin_Lesson3_VB_NET_VS2022.vbproj",
              "ToolTip": "C:\\2nd Laptop Backup\\Autodesk Cases\\Inventor\\My First Plugin_ 2026\\Plugin\\lesson3\\lesson3_vb-net\\MyFirstInventorPlugin_Lesson3_VB_NET_VS2022\\MyFirstInventorPlugin_Lesson3_VB_NET_VS2022.vbproj",
              "RelativeToolTip": "MyFirstInventorPlugin_Lesson3_VB_NET_VS2022.vbproj",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003380|",
              "WhenOpened": "2026-02-01T17:31:29.28Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 2,
              "Title": "Resource.resx",
              "DocumentMoniker": "C:\\2nd Laptop Backup\\Autodesk Cases\\Inventor\\My First Plugin_ 2026\\Plugin\\lesson3\\lesson3_vb-net\\MyFirstInventorPlugin_Lesson3_VB_NET_VS2022\\Resource.resx",
              "RelativeDocumentMoniker": "Resource.resx",
              "ToolTip": "C:\\2nd Laptop Backup\\Autodesk Cases\\Inventor\\My First Plugin_ 2026\\Plugin\\lesson3\\lesson3_vb-net\\MyFirstInventorPlugin_Lesson3_VB_NET_VS2022\\Resource.resx",
              "RelativeToolTip": "Resource.resx",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.001005|",
              "WhenOpened": "2026-02-01T17:09:29.334Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "StandardAddInServer.vb",
              "DocumentMoniker": "C:\\2nd Laptop Backup\\Autodesk Cases\\Inventor\\My First Plugin_ 2026\\Plugin\\lesson3\\lesson3_vb-net\\MyFirstInventorPlugin_Lesson3_VB_NET_VS2022\\StandardAddInServer.vb",
              "RelativeDocumentMoniker": "StandardAddInServer.vb",
              "ToolTip": "C:\\2nd Laptop Backup\\Autodesk Cases\\Inventor\\My First Plugin_ 2026\\Plugin\\lesson3\\lesson3_vb-net\\MyFirstInventorPlugin_Lesson3_VB_NET_VS2022\\StandardAddInServer.vb",
              "RelativeToolTip": "StandardAddInServer.vb",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAkAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2026-02-01T17:07:25.37Z",
              "EditorCaption": ""
            }
          ]
        }
      ]
    }
  ]
}